---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:41:07Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0635f9fc-a4d0-48c9-a60f-5da549b28b04"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.COMMON-32a0b43f5c93ba851d69b0ae19a42f6cd8ac0786"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.COMMON-32a0b43f5c93ba851d69b0ae19a42f6cd8ac0786"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.COMMON"
  summary: "NONE"
  versionInfo: "32a0b43f5c93ba851d69b0ae19a42f6cd8ac0786"
